<packet name="GuildRecruitingDetails">
	<version number="1">
		<u32 name="guild_id">
		<str16 name="recruiting_full_description">
		<u8 name="num_recruiters">
		<array name="recruiters_array" count="var:num_recruiters">
			<u8 name="adventure_class">
			<u8 name="adventure_level">
			<u8 name="tradeskill_class">
			<u8 name="tradeskill_level">
			<u8 name="show_adventure_class">
			<u8 name="unknown2">
			<u8 name="unknown3">
			<u16 name="num_bytes">
			<array name="picture_byte_array" count="var:num_bytes">
				<char name="picture_byte">
			</array>
			<str16 name="char_name">
			<str16 name="recruiter_description">
		</array>
	</version>
</packet>